söndag 24 april 2011

Diablo II med Wine


Diablo II funkar nu igen.

Nedgraderade Wine till 1.1.42 stabil version. Senaste betan spottade ur sig en massa errors när jag försökte köra igång spelen här borta. Misstänker att det har mycket med att Debian Lenny använder en gammal C++ kompilator (GCC 4.3.2) och den använder äldre s.k. header-filer vilket kan generera en buggig .exe fil av wine mjukvaran. Annars så funkade den bra, men det kändes tråkigt att inga spel ville dra igång. 8-(

1 kommentar:

Khelben sa...

Kompilerade upp och slängde in Wine 1.2.3 (stable) i systemet istället (igår).

Funkar mycket bra!